version: '3.9'
services:
  test:
    image: alpine
    command: sh -c "apk add curl && curl --unix-socket /var/run/docker.sock http://localhost/version"
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
